<template>
  <v-app>
    <v-app-bar color="#8ea4ad" class="white--text" fixed app >
      <v-toolbar-title>Opinion Ate</v-toolbar-title>
    </v-app-bar>
    <v-content>
      <v-container>
        <MessageForm />
      </v-container>
    </v-content>
  </v-app>
</template>

<script>
import MessageForm from "@/components/MessageForm";

export default {
  name: 'App',
  components: {MessageForm},
};
</script>

<style>
* {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', Helvetica, sans-serif;
}

.wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.message {
  margin-top: 100px;
}

.form-inline__unit-wrapper {
  margin-right: 30px;
}

.message, .message__inner, .message__content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
}

.message__inner {
  width: 100%;
  max-width: 700px;
}

.textfield {
  border: 1px solid #c3c3c3;
  border-radius: 3px;
  padding: 15px 20px;
  font-size: 18px;
  width: 100%;
  margin-bottom: 30px;
}

.textarea {
  height: 200px;
  display: block;
  word-break: break-word;
}

.form-inline {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
  position: relative;
}

.login__login {
  margin-top: 80px;
  border: 1px solid #6e6e6e;
  padding: 20px 40px;
  border-radius: 3px;
  transition: 300ms ease-in-out;
}

.login__login:hover {
  background: #000;
  color: #fff;
  font-weight: 500;
  transition: 300ms ease-in-out;
}

label {
  font-size: 20px;
  width: 100%;
  text-align: left;
  margin-bottom: 10px;
  color: #6e6e6e;
}

.logged-in__heading {
  margin-top: 100px;
  font-weight: 400;
  text-decoration: underline;
}
.check {
  position: relative;
  left: -460px;
  top: -5px;
}

</style>
